# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-08 16:53+0000\n"
"PO-Revision-Date: 2009-01-31 15:41+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:17+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: desktop.cpp:57 desktop.cpp:101
msgid "Lock"
msgstr "Lås"

#: desktop.cpp:57 desktop.cpp:101
msgid "Unlock"
msgstr "Lås op"

#: desktop.cpp:72 desktop.cpp:105
msgid "Quit"
msgstr "Afslut"

#: desktop.cpp:72 desktop.cpp:105
msgid "Unlock and Quit"
msgstr "Lås op og afslut"

#: desktop.cpp:83
msgid "Settings"
msgstr "Opsætning"

#: desktop.cpp:145
msgid "Unlock Plasma Widgets"
msgstr "Lås Plasma-widgets op"
